<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тайвань, Қытай"/>
    <item name="region_HK_r_all" value="Гонконг, Қытай"/>
    <item name="region_MO_r_all" value="Макао, Қытай"/>
    <item name="region_MM_r_all" value="Мьянма"/>
</taboo>